Subject: [chiche-pari] Re: les assureurs s'y mettent!
From: "Rani Ayadi" <[email-masked]>
To: <[email-masked]>, "chiche-pari" <[email-masked]>
Date: Sat, 30 Dec 2000 19:04:05 +0100

Salut Adrien,
salut tout le monde,
j'interviens juste pour vous suggerer de faire passer ce genre d'info sur
tous le réseau internet écolo, et que quelqu'un au moins se charge de
répercuter les infos et la présentation au moins sur les liste de diff de
chiche! et ecologie. car y'a d'autres personnes militants intéresés par
cette campagne mais qui ne sont pas forcément inscrites sur la liste chiche
the bet.

ça reste une suggestion, et je me porte bénévole de le faire circuler sur
mon réseau et mon fishier si on me le demande.
Rani Ayadi.

----- Original Message -----
From: "adrien viprey" <[email-masked]>
To: "chiche-pari" <[email-masked]>
Sent: Saturday, December 30, 2000 5:42 PM
Subject: [chiche-pari] les assureurs s'y mettent!

> salut les parieurs et parieuses
> on peut rigoler quand on voit que les assureurs s'y mettent de plus en
> plus?non?
>
> Bonne année et fête pas trop la faites
> Adrien VIPREY
>
> Les tempêtes de 1999 pourraient se reproduire tous les 20 ans, selon la
> Fédération Française des Sociétés d'Assurance
> PARIS, 26 déc (AFP) - Des tempêtes de la gravité de Lothar et Martin,
> survenues il y a un an, pourraient se produire tous les vingt ans et non
>  plus tous les cinquante ans, en raison du réchauffement du climat, a
> estimé mardi Denis Kessler, président de la Fédération Française des
> Sociétés d'Assurance (FFSA).
>
> "On estime qu'une catastrophe comme ça se produit tous les cinquante
> ans. Malheureusement avec le réchauffement du climat - nous avons
> beaucoup travaillé tout l'an 2000 - nous avons le sentiment que nous
> allons passer d'une tempête de ce type tous les cinquante ans à une
> tempête tous les vingt ans", a prédit M. Kessler sur Europe 1 (Paris:
> 12079.PA - actualité) .
>
> "Lorsque les risques augmentent, il faut bien entendu augmenter à terme
> les cotisations. Si on passe d'une fréquence d'une tempête tous les
> cinquante ans à une tempête tous les vingt ans, le coût moyen augmentera
>  de 30%, ce qui est considérable", a-t-il ajouté.
>
> "Nous sommes inquiets de l'augmentation du nombre de tempêtes, ce que
> l'on appelle la fréquence. Nous sommes inquiets également de
> l'augmentation de la gravité des tempêtes: lorsqu'elles se produisent,
> les destructions sont bien plus importantes qu'elles ne l'étaient", a
> indiqué Denis Kessler.
>
> Les tempêtes Lothar et Martin ont coûté au marché de l'assurance 45
> milliards de francs, soit quatre fois plus que les tempêtes de 1990 qui
> avaient touché l'Ouest et avaient coûté 10 milliards de francs, a-t-il
> indiqué.
>
> Trois millions de ménages dans 62 départements ont été victimes de
> sinistres, pour un montant moyen de 10.000 francs. Pour les entreprises,
>  ils ont coûté 40.000 francs en moyenne. 96% des dossiers de
> particuliers et 80% des sinistres d'entreprises sont aujourd'hui réglés,
>  a précisé M. Kessler.
>
> L'Ile-de-France a été la région la plus touchée, suivie par les
> départements de l'Ouest
>
>
>        --- liste PARI : The Bet, le pari contre l'effet de serre ---
>     Pour quitter la liste, écrire à : [email-masked]
Sujet=unsubscribe

       --- liste PARI : The Bet, le pari contre l'effet de serre ---
    Pour quitter la liste, écrire à : [email-masked] Sujet=unsubscribe